.menu {
	FONT-SIZE: 12px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	background-color:#E0EDCE;
}

.menu-link a:link {
	text-decoration: none;
	cursor:hand;
}

.menu-link a:hover {
	color: #993300;
	text-decoration: none;
}

.menu-link a.actived {
	color: #993300;
}

#Chin p {
	font-size:14px;
	letter-spacing:1px;
	text-align:justify;
}
